@charset "utf-8";


/* -----------------------------------------------------------------------------------------------------
                                     ANIMATIONS STARTS
----------------------------------------------------------------------------------------------------- */

@keyframes starAnim {
  0% {
	  opacity: 1;
      transform: scale(0) rotate(0deg);
  }
  75% {
	  opacity: 1;
  }
  100% {
	  opacity: 0;
      transform: scale(1) rotate(180deg);
  }
}
/* -------------------------------------------------
	               ANIMATIONS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     WEBKIT ANIMATIONS STARTS
----------------------------------------------------------------------------------------------------- */

@-webkit-keyframes starAnim {
  0% {
	  opacity: 1;
      -webkit-transform: scale(0) rotate(0deg);
  }
  75% {
	  opacity: 1;
  }
  100% {
	  opacity: 0;
      -webkit-transform: scale(1) rotate(180deg);
  }
}
/* -------------------------------------------------
	               WEBKIT ANIMATIONS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     MOZILLA ANIMATIONS STARTS
----------------------------------------------------------------------------------------------------- */

@-moz-keyframes starAnim {
  0% {
	  opacity: 1;
      -moz-transform: scale(0) rotate(0deg);
  }
  75% {
	  opacity: 1;
  }
  100% {
	  opacity: 0;
      -moz-transform: scale(1) rotate(180deg);
  }
}
/* -------------------------------------------------
	               MOZILLA ANIMATIONS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     MICROSOFT ANIMATIONS STARTS
----------------------------------------------------------------------------------------------------- */

@-ms-keyframes starAnim {
  0% {
	  opacity: 1;
      -ms-transform: scale(0) rotate(0deg);
  }
  75% {
	  opacity: 1;
  }
  100% {
	  opacity: 0;
      -ms-transform: scale(1) rotate(180deg);
  }
}
/* -------------------------------------------------
	               ANIMATIONS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     STRUCTURE STARTS
----------------------------------------------------------------------------------------------------- */
.load * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
}
html {
	background: #fff;
}
html,
body {
	display: block;
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
}
body.load {
  background-color: #fff;
  background-image: none;
}
body {
  height: 710px;
  width: 1238px;

  font-size: 18px;
	background-color: #176469;
  background-image: url("../img/global/main-bg.jpg");
}
body div#wrapper {
  position: relative;
  height: 710px;
  width: 1238px;
}
body #wrapper > header,
body #wrapper > footer {
  position: relative;
  width: 100%;
}
body #wrapper > section {
  position: absolute;
  width: 100%;

  opacity: 0;
  z-index: 0;
}

body #wrapper > section.page {
  -webkit-transform: scale3d(0,0,0);
  -webkit-transition: all 250ms ease-in-out;

  -moz-transform: scale3d(0,0,0);
  -moz-transition: all 250ms ease-in-out;

  -ms-transform: scale3d(0,0,0);
  -ms-transition: all 250ms ease-in-out;

  -o-transform: scale3d(0,0,0);
  -o-transition: all 250ms ease-in-out;

  transform: scale3d(0,0,0);
  transition: all 250ms ease-in-out;

  -webkit-filter: brightness(5000%);
  -moz-filter: brightness(5000%);
  -ms-filter: brightness(5000%);
  -o-filter: brightness(5000%);
  filter: brightness(5000%);
}
/* -------------------------------------------------
                 STRUCTURE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     PAGE DISPLAY STARTS
----------------------------------------------------------------------------------------------------- */
body[data-page="verify"] #wrapper > section.page-verify,
body[data-page="home"] #wrapper > section.page-home,
body[data-page="games"] #wrapper > section.page-games,
body[data-page="junkyard"] #wrapper > section.page-junkyard,
body[data-page="cast"] #wrapper > section.page-cast,
body[data-page="characters"] #wrapper > section.page-characters,
body[data-page="experiments"] #wrapper > section.page-experiments {
  opacity: 1;
  z-index: 1;

  -webkit-transform: scale3d(1,1,1);
  -moz-transform: scale3d(1,1,1);
  -ms-transform: scale3d(1,1,1);
  -o-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);

  -webkit-filter: brightness(100%);
  -moz-filter: brightness(100%);
  -ms-filter: brightness(100%);
  -o-filter: brightness(100%);
  filter: brightness(100%);
}
/* -------------------------------------------------
                 PAGE DISPLAY ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     LANGUAGE STARTS
----------------------------------------------------------------------------------------------------- */
html[lang="en"] *.bin {
    display: none;
}
html[lang="bin"] *.en {
    visibility: hidden;
}
html .bin {
  position: absolute;
  top: 0;
}
/* -------------------------------------------------
                 LANGUAGE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     DESKTOP STRUCTURE STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > aside.frame {
  height: 100%;
  width: 25px;
  position: absolute;
  z-index: 100;

  background-position: 0 88px;
  background-size: 100% 100%;
  background-repeat: repeat;
}
body.desktop #wrapper > aside.frame-left {
  left: 0;
  background-image: url("../img/global/frame-left.png");
}
body.desktop #wrapper > aside.frame-right {
  right: 0;
  background-image: url("../img/global/frame-right.png");
}
body.desktop #wrapper > header,
body.desktop #wrapper > footer {
  position: absolute;

  -webkit-transform-origin: top left; 
  -webkit-transition: all 250ms ease-in-out;

  -moz-transform-origin: top left; 
  -moz-transition: all 250ms ease-in-out;

  -ms-transform-origin: top left; 
  -ms-transition: all 250ms ease-in-out;

  -o-transform-origin: top left; 
  -o-transition: all 250ms ease-in-out;

  transform-origin: top left; 
  transition: all 250ms ease-in-out;
  /*
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  */

}
body.load.desktop #wrapper > header {
  top: 0%;
}
body.load.desktop #wrapper > header:before,
body.load.desktop #wrapper > header:after {
  position: absolute;
  content: "";
  display: block;
  width: 15%;
  height: 20%;
  bottom: 5%;
}
body.load.desktop #wrapper > header:before {
  left: 0%;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
body.load.desktop #wrapper > header:after {
  right: 0%;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
body.load.desktop #wrapper > footer {
  bottom: 0%;
}
body.desktop #wrapper > header {
  z-index: 102;

  background-image: url("../img/global/frame-top.png");
  background-size: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;

  height: 88px;
  top: 0;
  
  height: 56%;
  top: -43%;
}
body.desktop #wrapper > header > s,
body.desktop #wrapper > footer > s {
    display: none;
}
body.desktop #wrapper > footer {
  z-index: 101;

  background-image: url("../img/global/frame-btm.png");
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;

  height: 87px;
  bottom: 0;

  height: 63%;
  bottom: -50%;
}
body.desktop #wrapper > section {
  /*
  top: 88px;
  bottom: 87px;
  height: calc(100% - 175px);
  */
 
  top: 118px;
  bottom: 117px;

  margin-left: 51px;
  margin-right: 51px;

  width: calc(100% - 102px);
  height: calc(100% - 235px);
}
body.desktop #wrapper > section > article {
  float: left;
  clear: both;
  width: 100%;

  position: relative;
  top: 0;
  left: 0;
}

/* -------------------------------------------------
                 DESKTOP STRUCTURE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     HEADER STARTS
----------------------------------------------------------------------------------------------------- */
body #wrapper > header .logo {
  float: left;
  position: absolute;
  left: 50%;
  bottom: 8.5%;
  cursor: hand;
  cursor: pointer;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
body.load #wrapper > header nav {
  opacity: 0;
}
body #wrapper > header nav {
  opacity: 1;
  font-size: 12px;
  width: calc(100% - 102px);

  position: absolute;
  bottom: 30px;
  left: 50%;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);

  -webkit-transition: all 250ms ease-in-out 200ms;
  -moz-transition: all 250ms ease-in-out 200ms;
  -ms-transition: all 250ms ease-in-out 200ms;
  -o-transition: all 250ms ease-in-out 200ms;
  transition: all 250ms ease-in-out 200ms;
}
body #wrapper > header nav a {
  position: absolute;
  width: 13.468309859154929577464788732394%;
  color: #00eaff;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);
}
body #wrapper > header nav a span {
  position: relative;
  float: left;
  left: 50%;
  
  border: 2px solid rgba(0,234,255,0.5);
  padding: 5px 10px;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

body #wrapper > header nav a:hover span {
  background: rgba(0,234,255,0.25);
}
body[data-page="games"] #wrapper > header nav a[data-goto="games"] span,
body[data-page="junkyard"] #wrapper > header nav a[data-goto="junkyard"] span,
body[data-page="cast"] #wrapper > header nav a[data-goto="cast"] span,
body[data-page="experiments"] #wrapper > header nav a[data-goto="experiments"] span {
  background: rgba(0,234,255,0.5);
  color: #002124;
}
body #wrapper > header nav a span.bin {
    position: absolute;
}
body #wrapper > header nav a:nth-child(1) {
  left: 0;
}
body #wrapper > header nav a:nth-child(2) {
  left: 13.468309859154929577464788732394%;;
}
body #wrapper > header nav a:nth-child(3) {
  right: 13.468309859154929577464788732394%;;
}
body #wrapper > header nav a:nth-child(4) {
  right: 0;
}
body.overlay-active #wrapper > header nav {
  pointer-events: none;
  opacity: 0.25;
}
/* -------------------------------------------------
                 HEADER ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     FOOTER STARTS
----------------------------------------------------------------------------------------------------- */
body #wrapper > footer .sponsors {
  float: left;
  position: absolute;
  left: 50%;
  top: 40%;
  top: 10%;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
/* -------------------------------------------------
                 FOOTER ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     PAGE HEADERS STARTS
----------------------------------------------------------------------------------------------------- */
body #wrapper > section > header {
  float: left;
  width: 100%;

  position: relative;
}
body #wrapper > section > header h1,
body #wrapper > section > header h2 {
  float: left;
  clear: both;

  position: relative;
  left: 50%;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
body #wrapper > section > header h1 {
  font-size: 36px;
  color: #00eaff;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);
}
body #wrapper > section > header h2 {
  font-size: 18px;
  color: #f0d311;
  text-shadow: 2px 2px 10px rgba(240, 211, 17, 0.5);
}
body #wrapper > section.page-home > header h1 {
  font-size: 24px;
  color: #f0d311;
  text-shadow: 2px 2px 10px rgba(240, 211, 17, 0.5);
}
body #wrapper > section > header h1 span {
  position: relative;
}
body #wrapper > section > header h1 span.bin {
  position: absolute;
  width: 100%;
  text-align: center;
}
body #wrapper > section > header figure.ruler {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
}
body #wrapper > section > header figure.ruler img {
    position: relative;
    left: 50%;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
body #wrapper > section > header figure.ruler img.bin {
  position: absolute;
}
/* -------------------------------------------------
                 PAGE HEADERS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     GRID(S) STARTS
----------------------------------------------------------------------------------------------------- */
section.page > article ul.grid {
  float: left;
  width: 100%;

  position: relative;
  left: 0;
}
section.page > article ul.grid li {
  float: left;
}

/* ---------------
  HOME PAGE GRID
--------------- */
section.page > article ul.grid.grid-home li {
  position: relative;
  width: 49.383802816901408450704225352113%;
}
section.page > article ul.grid.grid-home li > s {
  /*
  padding-top: 36.541889483065953654188948306595%;
  */
  padding-top: 37.789661319073083778966131907308%;
}
section.page > article ul.grid.grid-home li:nth-child(2n-1) {
  clear: both;
  left: 0;
}
section.page > article ul.grid.grid-home li:nth-child(3),
section.page > article ul.grid.grid-home li:nth-child(4) {
  top: 10px;
}
section.page > article ul.grid.grid-home li:nth-child(2n) {
  right: 0;
  float: right;
}
section.page > article ul.grid.grid-home li a {
  position: absolute;

  height: 100%;
  width: 100%;
}
section.page > article ul.grid.grid-home li a figure {
  float: left;
  height: 100%;
  width: 100%;

  top: -10px;
  left: -10px;
  position: absolute;
}
section.page > article ul.grid.grid-home li a figure img {
  position: absolute;
  top: 10px;
  left: 0px;
}
section.page > article ul.grid.grid-home li a figcaption {
  color: #002124;
  font-size: 14px;
  float: left;

  position: absolute;
  top: 10px;
  left: 10px;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/*
section.page > article ul.grid.grid-home li a figure:after {
  position: absolute;
  display: block;
  content: "";
  height: calc(100% + 20px);
  width: calc(100% + 20px);
  top: -10px;
  left: -10px;

  background-size: 100% 100%;
  background-repeat: no-repeat;
}
section.page > article ul.grid.grid-home li.grid-item-games a figure:after {
  background-image: url("../img/home/frame-01.png");
}
section.page > article ul.grid.grid-home li.grid-item-games a figure img {

}
section.page > article ul.grid.grid-home li.grid-item-cast a figure:after {
  background-image: url("../img/home/frame-02.png");
}
section.page > article ul.grid.grid-home li.grid-item-junkyard a figure:after {
  background-image: url("../img/home/frame-03.png");
}
section.page > article ul.grid.grid-home li.grid-item-experiments a figure:after {
  background-image: url("../img/home/frame-04.png");
}
*/
/* ---------------
  GAMES PAGE GRID
--------------- */
section.page > article ul.grid.grid-home li.grid-item-games a figcaption {
  top: 19%;
  left: 85.5%;
}
section.page > article ul.grid.grid-home li.grid-item-cast a figcaption {
  top: 17%;
  left: 85.5%;
}
section.page > article ul.grid.grid-home li.grid-item-junkyard a figcaption {
  top: 19%;
  left: 14.5%;
}
section.page > article ul.grid.grid-home li.grid-item-experiments a figcaption {
  top: 18%;
  left: 18%;
}
section.page > article ul.grid.grid-games li {
  position: relative;
  width: 33.333333333333333333333333333334%;
}
section.page > article ul.grid.grid-games li > s {
  padding-top: 59.366754617414248021108179419525%;
}
section.page > article ul.grid.grid-games li:nth-child(4),
section.page > article ul.grid.grid-games li:nth-child(5),
section.page > article ul.grid.grid-games li:nth-child(6) {
  top: -10px;
}

/* ---------------
  EXPERIMENTS PAGE GRID
--------------- */
section.page > article ul.grid.grid-experiments li {
  position: relative;
  width: 33.333333333333333333333333333334%;
}
section.page > article ul.grid.grid-experiments li > s {
  padding-top: 59.366754617414248021108179419525%;
}
section.page > article ul.grid.grid-experiments li:nth-child(4),
section.page > article ul.grid.grid-experiments li:nth-child(5),
section.page > article ul.grid.grid-experiments li:nth-child(6) {
  top: -10px;
}
/* -------------------------------------------------
                 GRID(S) ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     HOME PAGE STARTS
----------------------------------------------------------------------------------------------------- */

/* -------------------------------------------------
                 HOME PAGE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     VARIFY PAGE STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > section.page-verify > article {
  position: absolute;
  visibility: hidden;
  z-index: -1;
}
body.desktop #wrapper > section.page-verify[data-step="1"] > article.step-1,
body.desktop #wrapper > section.page-verify[data-step="2"] > article.step-2,
body.desktop #wrapper > section.page-verify[data-step="3"] > article.step-3 {
  visibility: visible;
  z-index: 1;
}

/* -------------------------------------------------
                 VARIFY PAGE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     CAST PAGE STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > section.page-cast > nav {
  width: 100%;
  height: 100%;
  position: absolute;
}
body.desktop #wrapper > section.page-cast > nav a {
  float: left;
  position: absolute;
  top: 50%;

  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
body.desktop #wrapper > section.page-cast > nav a.btn-prev {
  left: 0;
}
body.desktop #wrapper > section.page-cast > nav a.btn-next {
  right: 0;
}

body.desktop #wrapper > section.page-cast > article[data-cast="1"] > ul.lst-cast-page1,
body.desktop #wrapper > section.page-cast > article[data-cast="2"] > ul.lst-cast-page2 {
  visibility: visible;
  z-index: 1;
}

body.desktop #wrapper > section.page-cast > article[data-cast="1"] > ul.lst-cast-page1 li.cast,
body.desktop #wrapper > section.page-cast > article[data-cast="2"] > ul.lst-cast-page2 li.cast {
  opacity: 1;

  -webkit-transform: scale3d(1,1,1);
  -moz-transform: scale3d(1,1,1);
  -ms-transform: scale3d(1,1,1);
  -o-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);

  -webkit-filter: brightness(100%);
  -moz-filter: brightness(100%);
  -ms-filter: brightness(100%);
  -o-filter: brightness(100%);
  filter: brightness(100%);
}
.lst-cast {
  z-index: -1;
  visibility: hidden;

  position: absolute;
  left: 50%;

  width: calc(100% - 106px);
  margin: 0 auto;
  float: left;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.lst-cast li.cast {
  position: relative;
  width: 20%;
  float: left;

  opacity: 0;

  -webkit-filter: brightness(5000%);
  -moz-filter: brightness(5000%);
  -ms-filter: brightness(5000%);
  -o-filter: brightness(5000%);
  filter: brightness(5000%);

  -webkit-transform: scale3d(0,0,0);
  -webkit-transition: all 250ms ease-in-out;

  -moz-transform: scale3d(0,0,0);
  -moz-transition: all 250ms ease-in-out;

  -ms-transform: scale3d(0,0,0);
  -ms-transition: all 250ms ease-in-out;

  -o-transform: scale3d(0,0,0);
  -o-transition: all 250ms ease-in-out;

  transform: scale3d(0,0,0);
  transition: all 250ms ease-in-out;
}
.lst-cast li.cast > s {
  /*
  padding-top: 181.5533980582524%;
  */
  padding-top: 195.631067961165%;
}
.lst-cast li.cast.cast-hand {
  width: 40%;
}
.lst-cast li.cast.cast-hand > s {
  padding-top: 97.81553398058252%;
}
.lst-cast li.cast a {
  display: block;
  height: 100%;
  width: 100%;
}
.lst-cast li.cast a figure {
  width: 100%;
}
.lst-cast li.cast a figure img {
  width: 100%;
}
.lst-cast li.cast a figcaption {
  font-size: 14px;
  position: absolute;
  bottom: 0;
  left: 50%;

  width: 203px;
  color: #00eaff;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.lst-cast li.cast a figcaption > s {
  padding-top: 32.51231527093596%;
}
.lst-cast li.cast a figcaption > b {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lst-cast li.cast.active a figcaption {
  color: #002124;
}
.lst-cast li.cast.active a figcaption > b {
  background-image: url("../img/cast/nametag.png");
}
.lst-cast li.cast a figcaption span {
  position: absolute;
  top: 50%;
  left: 50%;

  white-space: nowrap;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* -------------------------------------------------
                 CAST PAGE ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     OVERLAYS STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > section.overlay {
  top: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 100%;

  background-color: rgba(0,0,0,0.65);

  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
body.desktop #wrapper > section.overlay.active {
  opacity: 1;
  z-index: 10;
}
.btn.btn-back {
  float: left;
  width: 100%;
}
.btn.btn-back s {
  padding-top: 41.379310344827586206896551724138%;
}
.btn.btn-back b img {
  width: 100%;
  position: absolute;
}
.btn.btn-back b span {
  position: absolute;
  top: 50%;
  left: 50%;

  font-size: 14px;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);
  color: #002124;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* -------------------------------------------------
                 OVERLAYS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     CAST/JUNKYARD OVERLAY STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > section.overlay.overlay-cast,
body.desktop #wrapper > section.overlay.overlay-junkyard {
  top: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 100%;

  background-color: rgba(0,0,0,0.65);
}
body.desktop #wrapper > section.overlay.overlay-cast article {
  background-image: url('../img/cast/overlay-bg.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;

  opacity: 0;
  z-index: -1;


  width: 100%;
  max-width: 900px;
  margin: 0 auto;

  color: #00eaff;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);

  position: absolute;
  top: 50%;
  left: 50%;

}
body.desktop #wrapper > section.overlay.overlay-junkyard article {
  background-image: url('../img/cast/overlay-bg.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;

  opacity: 0;
  z-index: -1;

  width: 100%;
  max-width: 750px;
  margin: 0 auto;

  color: #00eaff;
  text-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);

  position: absolute;
  top: 50%;
  left: 50%;

}
body.desktop #wrapper > section.overlay.overlay-cast article,
body.desktop #wrapper > section.overlay.overlay-junkyard article {
  -webkit-transform: scale3d(0,0,0) translate(-50%, -50%);
  -webkit-transform-origin: top left;
  -webkit-transition: all 350ms ease-in-out 100ms;

  -moz-transform: scale3d(0,0,0) translate(-50%, -50%);
  -moz-transform-origin: top left;
  -moz-transition: all 350ms ease-in-out 100ms;

  -ms-transform: scale3d(0,0,0) translate(-50%, -50%);
  -ms-transform-origin: top left;
  -ms-transition: all 350ms ease-in-out 100ms;

  -o-transform: scale3d(0,0,0) translate(-50%, -50%);
  -o-transform-origin: top left;
  -o-transition: all 350ms ease-in-out 100ms;

  transform: scale3d(0,0,0) translate(-50%, -50%);
  transform-origin: top left;
  transition: all 350ms ease-in-out 100ms;

  -webkit-filter: brightness(5000%);
  -moz-filter: brightness(5000%);
  -ms-filter: brightness(5000%);
  -o-filter: brightness(5000%);
  filter: brightness(5000%);
}
body.desktop #wrapper > section.overlay-cast.active article.active,
body.desktop #wrapper > section.overlay-junkyard.active article.active {
  opacity: 1;
  z-index: 10;

  -webkit-transform: scale3d(1,1,1) translate(-50%, -50%);
  -moz-transform: scale3d(1,1,1) translate(-50%, -50%);
  -ms-transform: scale3d(1,1,1) translate(-50%, -50%);
  -o-transform: scale3d(1,1,1) translate(-50%, -50%);
  transform: scale3d(1,1,1) translate(-50%, -50%);
  
  -webkit-filter: brightness(100%);
  -moz-filter: brightness(100%);
  -ms-filter: brightness(100%);
  -o-filter: brightness(100%);
  filter: brightness(100%);
}
body.desktop #wrapper > section.overlay.overlay-cast article s {
  padding-top: 40%;
}
body.desktop #wrapper > section.overlay.overlay-junkyard article > s {
  padding-top: 66.666666666666666666666666666667%;
}
body.desktop #wrapper > section.overlay.overlay-cast article nav {
  width: 15%;
  float: left;
  position: absolute;
  z-index: 1;

  top: 0;
  left: 0;
}
body.desktop #wrapper > section.overlay.overlay-junkyard article nav {
  width: 15%;
  float: left;
  position: absolute;
  z-index: 1;

  top: -20px;
  left: -40px;
}
/* --------------
  CAST SPECIFIC
-------------- */
body.desktop #wrapper > section.overlay.overlay-cast article figure {
  float: left;
  position: absolute;
  bottom: 8.5%;
  left: 5%;
}
body.desktop #wrapper > section.overlay.overlay-cast article figcaption {
  width: 41%;
  position: absolute;
  right: 57px;
  top: 6.5%;
  height: 12%;

  font-size: 34px;
  font-weight: 400;
  text-transform: uppercase;
  color: #263031;
  white-space: nowrap;
}
body.desktop #wrapper > section.overlay.overlay-cast article figcaption span {
  position: absolute;
  top: 50%;
  left: 50%;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
body.desktop #wrapper > section.overlay.overlay-cast article div.desc {
  width: 52.5%;

  font-size: 12px;
  line-height: 20px;
  padding-right: 20px;

  position: absolute;
  left: 40%;
  top: 21%;
  bottom: 16%;

  overflow-y: scroll;
}
::-webkit-scrollbar,
body.desktop #wrapper > section.overlay.overlay-cast article div.desc::-webkit-scrollbar {
  width: 7px;
  background-color: rgba(0,0,0,0);
}
::-webkit-scrollbar-track,
body.desktop #wrapper > section.overlay.overlay-cast article div.desc::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); 
  border-radius: 7px;
}
::-webkit-scrollbar-thumb,
body.desktop #wrapper > section.overlay.overlay-cast article div.desc::-webkit-scrollbar-thumb {
  border-radius: 7px;
  background-color: rgba(241,221,72,1);  
}

body.desktop #wrapper > section.overlay.overlay-junkyard article figure {

  border: 2px solid #00eaff;
  box-shadow: 2px 2px 10px rgba(8, 239, 255, 0.5);

  float: left;
  position: absolute;
}
body.desktop #wrapper > section.overlay.overlay-junkyard article figure img {
  width: 100%;
}

body.desktop #wrapper > section.overlay.overlay-junkyard article figcaption {
  background-image: url('../img/global/btn-teal.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 50%;


  float: left;
  position: absolute;
  left: 50%;
  bottom: -12%;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
body.desktop #wrapper > section.overlay.overlay-junkyard article figcaption s {
  padding-top: 21.105527638190954773869346733668%;
}
body.desktop #wrapper > section.overlay.overlay-junkyard article figcaption span {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #003033;
  white-space: nowrap;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* -------------------------------------------------
                 CAST/JUNKYARD OVERLAY ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     JUNKYARD STARTS
----------------------------------------------------------------------------------------------------- */
.map-junkyard {
  float: left;
  width: 80%;
  margin: 0 auto;

  position: absolute;
  top: 0;
  left: 50%;

  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.map-junkyard > s {
  padding-top: 46.382978723404255319148936170213%;
}
.map-junkyard img.junkyard-map {
  top: -15px;
}
.map-junkyard a.hotspot  {
  float: left;
  width: 13.25%;

  position: absolute;
  top: 0;
  left: 0;
}
.map-junkyard a.hotspot s {
  padding-top: 66.40625%;
}
.map-junkyard a.hotspot-dockingbay {
  top: 32%;
  left: 3.25%;
}
.map-junkyard a.hotspot-greenhouse {
  top: 2%;
  left: 40%;
}
.map-junkyard a.hotspot-observatory {
  top: -2%;
  left: 80%;
}
.map-junkyard a.hotspot-trailer {
  top: 27%;
  left: 81%;
}
.map-junkyard a.hotspot-secretentrance {
  top: 80%;
  left: 66%;
}
.map-junkyard a.hotspot-mainentrance {
  top: 80%;
  left: 40%;
}
.map-junkyard a.hotspot-hanger {
  top: 58%;
  left: 51%;
}
.map-junkyard a.hotspot-mainlab {
  top: 34%;
  left: 47%;
}

.map-junkyard a.hotspot figcaption {
  z-index: -1;
  opacity: 0;

  position: absolute;
  bottom: -50%;
  width: 130%;
  left: 50%;

  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  color: #263031;

  background-image: url('../img/global/btn-yellow.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;

  -webkit-transform: scale3d(0,0,0) translate(-50%, 0);
  -webkit-transform-origin: top left; 
  -webkit-transition: all 250ms ease-in-out;

  -moz-transform: scale3d(0,0,0) translate(-50%, 0);
  -moz-transform-origin: top left; 
  -moz-transition: all 250ms ease-in-out;

  -ms-transform: scale3d(0,0,0) translate(-50%, 0);
  -ms-transform-origin: top left; 
  -ms-transition: all 250ms ease-in-out;

  -o-transform: scale3d(0,0,0) translate(-50%, 0);
  -o-transform-origin: top left; 
  -o-transition: all 250ms ease-in-out;

  transform: scale3d(0,0,0) translate(-50%, 0);
  transform-origin: top left; 
  transition: all 250ms ease-in-out;
}
.map-junkyard a.hotspot:hover {
  z-index: 2;
}
.map-junkyard a.hotspot:hover figcaption {
  opacity: 1;
  z-index: 1;

  -webkit-transform: scale3d(1,1,1) translate(-50%, 0);
  -moz-transform: scale3d(1,1,1) translate(-50%, 0);
  -ms-transform: scale3d(1,1,1) translate(-50%, 0);
  -o-transform: scale3d(1,1,1) translate(-50%, 0);
  transform: scale3d(1,1,1) translate(-50%, 0);
}
.map-junkyard a.hotspot.hotspot-hanger figcaption,
.map-junkyard a.hotspot.hotspot-mainentrance figcaption,
.map-junkyard a.hotspot.hotspot-secretentrance figcaption {
  font-size: 10px;
}
.map-junkyard a.hotspot.hotspot-mainentrance figcaption,
.map-junkyard a.hotspot.hotspot-secretentrance figcaption {
  -webkit-transform-origin: bottom left; 
  bottom: auto;
  top: -50%;
}
.map-junkyard a.hotspot figcaption s {
  padding-top: 28.187919463087248322147651006711%;
}
.map-junkyard a.hotspot figcaption span{
  position: absolute;
  top: 50%;
  left: 50%;

  white-space: nowrap;
  width: 100%;
  text-align: center;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* -------------------------------------------------
                 JUNKYARD ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     ICONS STARTS
----------------------------------------------------------------------------------------------------- */
i,
i:before,
i:after {
	font-family: 'oddsquad-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.dir-prev i:before {
	content: "\e601";
}
/* -------------------------------------------------
	               ICONS ENDS
------------------------------------------------- */

/* -----------------------------------------------------------------------------------------------------
                                     EXPERIMENTS STARTS
----------------------------------------------------------------------------------------------------- */
body.desktop #wrapper > section.page-experiments {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 73%;
}
.grid-experiments .grid-item s {
  padding-top: 59.36675461741425%;
}
.grid-experiments .grid-item a {
  position: relative;
  float: left;
  width: 100%;
}
.grid-experiments .grid-item a figcaption{
  float: left;
  width: 80%;
  font-size: 16px;
  padding: 5px 10px;
  color: #f0d311;
  text-shadow: 2px 2px 10px rgba(240, 211, 17, 0.5);
  text-align: center;

  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.grid-experiments .grid-item a:hover figcaption{
  background-color: rgba(0,0,0,0.75);
}
/* -------------------------------------------------
                 EXPERIMENTS ENDS
------------------------------------------------- */